$schema: https://raw.githubusercontent.com/streetsidesoftware/cspell/main/cspell.schema.json
version: "0.2"
language: en
useGitignore: true
ignorePaths:
  - ./.cspell-ignore
  - node_modules
  - .venv
  - venv
dictionaryDefinitions:
  - name: project-words
    path: ./.cspell-ignore
    addWords: true
dictionaries:
  - project-words
  - python
  - filetypes
  - softwareTerms
words:
  - aiohttp
  - allowfullscreen
  - Amey
  - asgi
  - auths
  - autoplay
  - c2
  - c2games
  - clemson
  - cnyhackathon
  - creds
  - cybergames
  - entrypoint
  - fortawesome
  - ga
  - Goel
  - golint
  - govulncheck
  - hackathon
  - hackathons
  - hackathons
  - iframe
  - inlinehilite
  - jhu
  - kaniko
  - Kennesaw
  - keycloak
  - keyof
  - Kinnon
  - Kostka
  - markdownlint
  - mkdir
  - mkdocs
  - mouseenter
  - mouseleave
  - Muschalek
  - ncae
  - NCAE
  - ncaecybergames
  - ncsu
  - netcat
  - netplan
  - nowrap
  - nowrap
  - nproc
  - Nunito
  - okstate
  - osu
  - ou
  - passwordless
  - popperjs
  - pygments
  - pymdownx
  - pytimeparse
  - relpath
  - rgba
  - Sanjay
  - SanJay
  - semibold
  - shellcheck
  - squidfunk
  - stony
  - subproject
  - superfences
  - sveltejs
  - sveltekit
  - tablesort
  - tailwindcss
  - tasklist
  - tbody
  - thead
  - timeparse
  - tmknom
  - tmpl
  - twemoji
  - typeof
  - Vianes
  - VITE
ignoreWords:
  - GQLB
  - QLHTTP
import: []
